/* CSS Document */

body {
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	font-size:62.5%;
	color:#555;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.75;

}



/*リンクオンマウス時にライン付き*/
A:link {color: #9f0606;text-decoration:none;}
A:visited {color: #999;text-decoration:none;}
A:hover {color: #d90808;text-decoration:underline;}

* {margin:0;padding:0;}
div {margin:0;padding:0;}
p {margin-bottom:1em;
	}

strong {
	}
	
strong.en {
	color:#333399;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:0.2em;
	}

em {
	color:#ff0000;
	font-style:normal;
	}

img {
border-style: none;
}

h1{
	margin:0;
	padding:0;

	}

h2,h3,h4{
	margin-top:0;
	margin-left:0;
	margin-bottom:0.5em;
	padding:0;
	}
	

table td {
	vertical-align:top;
	}	
	
.en500 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 500;
	}


hr {
	border-top:1px solid #ccc;
	color:#fff;
	margin:8px 15px 0px 15px;
	border-bottom:1px none #ccc;
	text-align:center;
	}
	
/** FONT FAMILY ***********************************************************/
ul,li,td,h3{
	font-size:1.2em;
	
			}	
	
/** 汎用位置指定 ***********************************************************/

.right {
	text-align:right;
	}
	
.center {
	text-align:center;
	}
	
.small {
	font-size:10px;
	color:#666;
	}
	
.big {
	font-size:14px;
	}


.floatL{
	float:left;
	padding-left:10px;
	}
	
/*まわりこみ解除	*/
.cl {
	clear: both;
	}

/**langBtn***********************************************************/
p.langBtn {
	padding:20px 30px 10px 0;
	text-align:right;
	margin:0;
	}

/** 本文記事覧***********************************************************/

#main h3 {
	width:515px;
	font-size:2em;
	font-weight:normal;
	color:#333;
	background-image:url(../img/h3BG.gif);
	background-repeat:no-repeat;/*2006/11/29 12:19追加*/
	padding:0px 0 3px 35px;
	margin:30px 0 10px 25px;
	border-bottom:1px dashed #333;
	}
	
#main p {
	font-size:1.3em;
	color:#333;
	margin-bottom:1em;
	padding:0 0.2em;
	margin:1em 0 0 1em;
	}

#container #main p.name {
	font-size:1.2em;
	padding:0.5em 1em;
	margin:2em 0.5em 3em;
	text-align:right;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	}

#main h5{
	padding:0 0 4px 4px;
	margin:0 0 0 13px;
	font-size:1.2em;
	font-weight:normal;
	}
	
/**右メニュー ***********************************************************/

#rightMenu h3 {
	margin:0;
	padding:0;
	}

#rightMenu ul {
	width:198px;
	margin:0;
	padding:5px 0 10px;
	border:1px solid #ccc;
	border-top:none;
	border-radius:0px 0px 5px 5px;
	list-style-type:none;
}


#rightMenu li{
font-size:1em;	
}

#rightMenu li a{
	padding:3px 0 3px 13px;

	display:block;
	text-decoration:none;
	color:#333;
	}

#rightMenu li a:hover{
	background-repeat:no-repeat;
	display:block;
	text-decoration:underline;
	color:#b50000;
	}


#rightMenu #archives li a{

	}
	
#rightMenu #archives li a:hover{
	display:block;
	text-decoration:underline;
	color:#b50000;
	}


/** フォーム関連 ***********************************************************/

input {
	border:1px solid #ccc;
	background-color:#f8f7ee;
	margin:0 0.2em 0 0;
	padding:0.2em;
	}
	
input#search {
	border:1px none #fff;
	margin:0 0.2em 0.5em 0.2em;
	padding:0em;
	vertical-align:middle;
	}
	

input.kerword {
	border:1px solid #ccc;
	background-color:#fff;
	margin:0 0em 0.5em 13px;
	padding:0.2em;
	font-size:12px;
	width: 135px;
	}

textarea {
	border:1px solid #ccc;
	background-color:#f8f7ee;
	margin:0 0.2em 0 0;
	padding:0.2em;
	font-size:12px;
	}

select {
	border:1px solid #ccc;
	background-color:#f8f7ee;
	margin:0 0.2em 0 0;

	padding:0.2em;
	font-size:12px;
	}

span.errMess{
		margin:0;
	padding:0.2em;
	color:#cd5c5c;
	}
	
button {
	border-top:1px solid #56789b;
	border-left:1px solid #56789b;
	border-bottom:1px solid #34485d;
	border-right:1px solid #34485d;
	background-color:#4c6e82;
	margin:0 0.2em 0 0;
	padding:0.2em;
	color:#fff;
	}
	
